<html>
<body>
<style type="text/css" >

/*

body{
	cursor:  url(point.png) 4 12, auto;
}
a:link {
	color : red ; 
	
}

a:hover {
	color : green ; 
	cursor:  url(point.png) 4 12, auto;
	
}

a:visited {
	color : yellow ; 
	
}
a:active {
	color: black;
	
}

*/

















ul li a {

	color: black ; 
	

}


ul li a b {
	
	color : red ;
}

ul li a b.teste {
	
	color : green ;
}

.teste {
	
	color : yellow
}

.teste2 { 

	 font-size: 105pt;

}




/*
ul li a b.teste{

	color: yellow ;
	text-decoration : none ; 

}
*/

table{
	
	margin : auto ;
}



table td { 

	padding : 20px;
	border : dotted ; 
	
}

table tr td label {
	
	color : red ; 
	
}

table tr td label:hover  {
	
	color : blue ; 
	
}


div{
	
	border : solid 1px ; 
	float: right ; 
	text-align : center;
	
	width : 500px;
}

</style>

<ul>
<li>	
		<a href="#0"> 
				<b class="teste teste2" style="font-size : 5pt"> link1 </b>
		</a>
</li> 
<li>
		<a href="#1"> 
				<b>link2</b>
		</a>
</li>
<li><a href="#2"> link3 </a></li>
<li><a href="#3"> link4 </a></li>
<li><a href="#4"> link5 </a></li>
<li><a href="#5" class="linhasVerde"> link6 </a></li>
<li><a href="#6" class="teste"> link7 </a></li>
</ul>

<a href="#e"> externo </a>



<table >
	<tr> <td > <label>Daniel</label> </td> <td> Santiago </td> <td> Pereira </td> </tr>
</table>

<div >

	<img src="clear.PNG" /> <br />
	dfsfdfs

</div>













</body>
</html>